format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -1.4142136
    - 1.41421352
  - - -1.4142136
    - -1.41421352
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# Poles et Zeros theoriques du capteur L22D 2Hz de Sercel'
- 'Poles_and_Zeroes_unit                 : Hz          #optionel'
- '# f1=2.0 b1=0.7071068'
extras:
  Poles_and_Zeroes_unit: 'Hz #optionel'
  Number_of_zeroes: 2
  Number_of_poles: 2
